version: '2'
services:
  tone-runner:
    image:
      ports:
        - "8080:80"
      environment:
        - env=prod
        - oss_head=
        - ecs_login_password=

        # db
        - db_host=
        - database=
        - db_user=
        - db_password=

        - redis_host=
        - redis_port=
        - redis_username=
        - redis_password=
        - celery_broker_db=
        - celery_backend_db=
        - cache_db=

        - ding_talk_token=
        - email_host=
        - email_host_user=
        - email_password=

        - tone_agent_domain=
        - tone_agent_access_key=
        - tone_agent_secret_key=

        - tone_home=

        - api_secret_key=
        - fingerprint_file=./.fingerprint
        - tone_path=/tmp/tone
        - log_level=info
        - log_path=./logs

        - ali_sso_server=
        - aly_access_id=
        - aly_access_key=
        - aly_oss_bucket=
        - aly_oss_endpoint=


